/* line 5, ../sass/noticia.scss */
#noticia .contenedorPrincipal {
  padding: 40px 0 0;
}

/* line 6, ../sass/noticia.scss */
.noticia {
  padding: 10px 0 20px;
    /*/redessociales
    .utilidades .redesSociales li, .utilidades .redesSociales li, .redesSociales li, .redesSociales li { background-image: none; float: left; margin-left: 3px; padding-left: 0 }
    .redesSociales a:hover, .redesSociales a:hover { opacity: .7; transition: opacity .3s }
    .redesSociales i, .redesSociales i { vertical-align: text-top; width: 18px; text-align: center; font-size: 16px }
    .redesSociales .twitter, .redesSociales .facebook, .redesSociales .googlePlus, .redesSociales .whatsapp, .redesSociales .enviar, .redesSociales .imprimir { border-radius: 50%; color: #fff; width: 36px; height: 36px; display: inline-block; line-height: 34px; text-align: center;}
    .redesSociales .twitter { background-color: #0099FF }
    .redesSociales .facebook { background-color: #3a5795 }
    .redesSociales .googlePlus { background-color: #CC3333 }
    .redesSociales .whatsapp { background-color: #009900 }
    .redesSociales .enviar { background-color: #424251 }
    .redesSociales .imprimir { background-color: #424251 }
    .ico { display: inline-block; font-family: Ionicons; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }

    .redesSociales .contador { color: #000000; display: inline-block; font:bold 14px/41px $fuenteNoticia; width: 40px; text-align: center; }

    .ico-twitter:before { content: "\f243" }
    .ico-facebook:before { content: "\f231" }
    .ico-googlePlus:before { content: "\f235" }
    .ico-whatsapp:before { content: "\f4ef" }
    .ico-enviar:before { content: "\f2eb" }
    .ico-imprimir:before { content: "\f3a5" }
    //fin de redes sociales*/
}
/* line 7, ../sass/noticia.scss */
.noticia strong {
  font-weight: bold;
}
/* line 8, ../sass/noticia.scss */
.noticia .col {
  float: none;
}
/* line 9, ../sass/noticia.scss */
.noticia .col-4 {
  width: 300px;
}
/* line 10, ../sass/noticia.scss */
.noticia .promo-tienda {
  margin: 0;
}
/* line 11, ../sass/noticia.scss */
.noticia header {
  padding: 10px 0 0;
}
/* line 12, ../sass/noticia.scss */
.noticia header h1 {
  font: bold 68px/110% "montserratBold", Tahoma, Geneva, sans-serif;
  color: #111111;
  margin: 0 0 25px;
  letter-spacing: -2px;
  text-align: center;
}
/* line 13, ../sass/noticia.scss */
.noticia header h2 {
  font: normal 20px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #111111;
  letter-spacing: -1px;
  text-align: center;
}
/* line 14, ../sass/noticia.scss */
.noticia header h2 span {
  font-weight: bold;
  font-family: "montserratBold", Tahoma, Geneva, sans-serif;
}
/* line 16, ../sass/noticia.scss */
.noticia header p {
  font: lighter 20px/24px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #000000;
  margin: 0 0 10px;
  text-align: center;
}
/* line 17, ../sass/noticia.scss */
.noticia header p:last-child {
  margin: 0 0 62px;
}
/* line 20, ../sass/noticia.scss */
.noticia time {
  height: 30px;
  display: block;
  display: block;
  font: normal 13px/30px "montserratLight", Tahoma, Geneva, sans-serif;
  border-top: solid 1px #e2e2e2;
  border-bottom: solid 1px #e2e2e2;
}
/* line 21, ../sass/noticia.scss */
.noticia time .fecha {
  font-weight: bold;
  margin: 0 5px 0 0;
}
/* line 23, ../sass/noticia.scss */
.noticia .foto {
  overflow: hidden;
  margin: 0 auto 20px;
  position: relative;
}
/* line 24, ../sass/noticia.scss */
.noticia .foto .compartirImagenes {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  display: none;
}
/* line 26, ../sass/noticia.scss */
.noticia .foto .compartirImagenes li a {
  background-color: #ffffff;
  color: #333333;
}
/* line 29, ../sass/noticia.scss */
.noticia .foto .pieDeFoto {
  font: normal 10px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #444444;
}
/* line 31, ../sass/noticia.scss */
.noticia .cuerpoNoticia {
  font: normal 20px/130% "PTregular", Georgia, Times, "Times New Roman", serif;
  overflow: hidden;
  color: #333333;
  position: relative;
  top: -38px;
  @-moz-document url-prefix() {
    /* line 34, ../sass/noticia.scss */
    p:first-child:first-letter {
      padding-top: 5px;
    }
}

}
/* line 32, ../sass/noticia.scss */
.noticia .cuerpoNoticia p:first-child:first-letter {
  font: 58px "montserratBold", Tahoma, Geneva, sans-serif;
  /*float:left;*/
  color: #333333;
  float: left;
  line-height: 52px;
}
/* line 36, ../sass/noticia.scss */
.noticia .cuerpoNoticia p {
  margin: 0 auto 20px;
}
/* line 38, ../sass/noticia.scss */
.noticia .sumario {
  clear: both;
  float: left;
  margin: 0 2.040816326530612% 20px 0;
  padding: 20px 20px 20px 0;
  border-bottom: solid 1px #e2e2e2;
  border-top: solid 1px #e2e2e2;
}
/* line 39, ../sass/noticia.scss */
.noticia .sumario h3 {
  color: #000000;
  margin: 0 0 10px;
}
/* line 40, ../sass/noticia.scss */
.noticia .sumario p {
  font: lighter 16px/19px "montserratLight", Tahoma, Geneva, sans-serif;
  margin: 0;
}
/* line 42, ../sass/noticia.scss */
.noticia .sumario .foto {
  position: relative;
  text-align: center;
  width: 100% !important;
}
/* line 44, ../sass/noticia.scss */
.noticia .valoracionNoticia {
  height: 60px;
  overflow: hidden;
  position: relative;
  border-bottom: solid 1px #e2e2e2;
  border-top: solid 1px #e2e2e2;
}
/* line 45, ../sass/noticia.scss */
.noticia .valoracionNoticia #valoracionNoticia {
  width: 75%;
  float: left;
}
/* line 46, ../sass/noticia.scss */
.noticia .valoracionNoticia p {
  font: lighter 14px/60px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #777777;
}
/* line 47, ../sass/noticia.scss */
.noticia .valoracionNoticia p span {
  float: left;
  margin: 0 20px 0 0;
}
/* line 49, ../sass/noticia.scss */
.noticia .valoracionNoticia p .inter_si a {
  height: 56px;
  display: block;
  background: url(https://e00-marca.uecdn.es/deporte/futbol/copa-america/imagenes/noticia/iconoMeGusta.jpg) no-repeat left center;
  text-indent: 50px;
  margin: 0 30px 0 0;
  color: #000000;
  font: bold 14px/65px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 52, ../sass/noticia.scss */
.noticia .valoracionNoticia p .inter_no a {
  height: 56px;
  display: block;
  background: url(https://e00-marca.uecdn.es/deporte/futbol/copa-america/imagenes/noticia/iconoNoMeGusta.jpg) no-repeat left center;
  text-indent: 50px;
  color: #000000;
  font: bold 14px/65px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 54, ../sass/noticia.scss */
.noticia .valoracionNoticia p.correcciones {
  float: left;
  width: 25%;
  text-indent: 15px;
}
/* line 55, ../sass/noticia.scss */
.noticia .valoracionNoticia p.correcciones a {
  height: 56px;
  width: 36px;
  display: block;
  background: url(https://e00-marca.uecdn.es/deporte/futbol/copa-america/imagenes/noticia/iconoError.jpg) no-repeat left center;
  text-indent: -9999px;
  color: #000000;
  font: bold 14px/65px "montserratLight", Tahoma, Geneva, sans-serif;
  float: right;
}
/* line 59, ../sass/noticia.scss */
.noticia .colocaBloqueRedesSociales {
  position: relative;
  /*top:-30px;*/
}
/* line 60, ../sass/noticia.scss */
.noticia .utilidades {
  width: 100%;
  /*max-width:300px;*/
  height: auto;
  padding: 0;
  background: #ffffff;
  margin: 0 0 10px;
  text-align: center;
  border-bottom: solid 1px #e2e2e2;
  overflow: hidden;
}
/* line 61, ../sass/noticia.scss */
.noticia .utilidades address {
  height: 30px;
  font: normal 16px/30px "PTregular", Georgia, Times, "Times New Roman", serif;
  border-bottom: solid 1px #e2e2e2;
  text-align: left;
}
/* line 62, ../sass/noticia.scss */
.noticia .utilidades address .firma span:nth-child(1) {
  font-weight: bold;
}
/* line 63, ../sass/noticia.scss */
.noticia .utilidades address .firma span:nth-child(2) {
  font-size: 12px;
}
/* line 64, ../sass/noticia.scss */
.noticia .utilidades address .twitter {
  font: normal 12px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 65, ../sass/noticia.scss */
.noticia .utilidades address .twitter .ico {
  font-size: 16px;
  color: #00a3d8;
}
/* line 66, ../sass/noticia.scss */
.noticia .utilidades address .twitter a {
  color: #000000;
}
/* line 69, ../sass/noticia.scss */
.noticia .utilidades .masMarca {
  max-height: 65px;
  border-bottom: solid 1px #e2e2e2;
  text-align: left;
  overflow: hidden;
}
/* line 70, ../sass/noticia.scss */
.noticia .utilidades .masMarca li {
  width: 50%;
  overflow: hidden;
  float: left;
  font: 12px/65px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 72, ../sass/noticia.scss */
.noticia .utilidades .masMarca li.verEnIngles a {
  height: 65px;
  display: block;
  text-indent: 45px;
  background: url(https://e00-marca.uecdn.es/deporte/futbol/copa-america/imagenes/noticia/iconoIngles.jpg) no-repeat left center;
  color: #000000;
}
/* line 74, ../sass/noticia.scss */
.noticia .utilidades .masMarca li.verComentarios {
  height: 35px;
  width: 35%;
  padding: 15px 45px 15px 0;
  display: block;
  float: right;
  text-align: right;
  background: url(https://e00-marca.uecdn.es/deporte/futbol/copa-america/imagenes/noticia/iconoMarca.jpg) no-repeat right center;
  line-height: 18px;
  /*text-indent: 45px;*/
  font-weight: normal;
}
/* line 75, ../sass/noticia.scss */
.noticia .utilidades .masMarca li.verComentarios a {
  display: block;
  font-weight: bold;
  color: #000000;
}
/* line 79, ../sass/noticia.scss */
.noticia .utilidades .redesSociales {
  height: 65px;
  line-height: 17px;
  display: inline-block;
  float: right;
  /*padding:0 10px;*/
}
/* line 80, ../sass/noticia.scss */
.noticia .utilidades .redesSociales li {
  height: 35px;
  padding: 15px 0;
  position: relative;
}
/* line 82, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav {
  width: 100%;
  overflow: hidden;
  padding: 0 0 20px;
  border-bottom: solid 1px #e2e2e2;
}
/* line 83, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav a.envia-cerrar {
  height: 30px;
  width: 98%;
  background: #e2e2e2;
  display: block;
  color: #000000;
  padding: 0 2% 0 0;
}
/* line 84, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav a.envia-cerrar span {
  width: 100%;
  display: block;
  font: 12px/30px "montserratBold", Tahoma, Geneva, sans-serif;
  text-align: right;
  text-transform: uppercase;
}
/* line 86, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia {
  padding: 10px 0 0;
  overflow: hidden;
}
/* line 87, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia p {
  font: 12px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 88, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .datos {
  width: 50%;
  float: left;
}
/* line 89, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .datos .primero {
  margin: 0 0 37px;
}
/* line 91, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .campos {
  width: 50%;
  float: left;
}
/* line 92, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .campos p {
  font-size: 10px;
}
/* line 93, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .campos textarea {
  width: 99%;
  border: 1px solid #e2e2e2;
  margin: 10px 0 0;
  font: 14px/20px "montserratBold", Tahoma, Geneva, sans-serif;
}
/* line 95, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia input {
  border: 1px solid #e2e2e2;
  font: 14px/20px "montserratBold", Tahoma, Geneva, sans-serif;
  height: 20px;
  margin: 10px 0 0;
  width: 99%;
}
/* line 96, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia label {
  color: #666666;
  display: block;
  font: 12px "montserratLight", Tahoma, Geneva, sans-serif;
  padding: 17px 0 0;
}
/* line 97, ../sass/noticia.scss */
.noticia .utilidades .enviar_nav #enviarNoticia .enviar {
  height: 40px;
  line-height: 40px;
  padding: 0;
  background: -webkit-gradient(linear, 47% 49%, 47% 51%, from(#094ca0), to(#014189));
  background: -moz-linear-gradient(46% 48% 90deg, #014189, #094ca0 3%);
}
/* line 124, ../sass/noticia.scss */
.noticia .publi {
  padding: 10px 0 20px;
  border-bottom: solid 1px #e2e2e2;
}

/* line 127, ../sass/noticia.scss */
.equipos {
  height: 46px;
  z-index: 1;
  background-color: #014189;
  opacity: 0.8;
  overflow: hidden;
  width: 100%;
}

/* line 133, ../sass/noticia.scss */
.equipos .escudo:first-child {
  float: left;
}

/* line 136, ../sass/noticia.scss */
.equipos .equipo {
  color: #FFFFFF;
  float: left;
  font: 15px/46px "montserratBold", Tahoma, Geneva, sans-serif;
  text-align: center;
  width: 35%;
}

/* line 143, ../sass/noticia.scss */
.equipos .escudo {
  height: 30px;
  float: right;
  padding: 7px 5px 0;
}

/* line 147, ../sass/noticia.scss */
.equipos .resultado {
  background-color: #83A5C6;
  border-radius: 4px;
  padding: 5px 10px;
  color: #FFFFFF;
  float: left;
  font-size: 17px;
  font-weight: bold;
  height: 26px;
  line-height: 30px;
  margin: 5px;
  text-align: center;
  width: 6.6%;
}

/* line 161, ../sass/noticia.scss */
.estado {
  text-align: center;
}

/* line 164, ../sass/noticia.scss */
.partes {
  display: none;
  background-color: #83A5C6;
  color: #FFFFFF;
  font-size: 13px;
  height: 20px;
  margin: 0 auto;
  width: 100%;
}

/* line 179, ../sass/noticia.scss */
.noticiaDosColumnasDos .equipos {
  left: inherit;
  right: 0;
  width: 74.99%;
}

/* line 183, ../sass/noticia.scss */
.listado {
  margin: 0 0 20px 35px;
  list-style: decimal;
  font: lighter 14px/19px "montserratLight", Tahoma, Geneva, sans-serif;
  overflow: hidden;
}
/* line 184, ../sass/noticia.scss */
.listado h3 {
  font: bold 24px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #000000;
  margin: 0 0 10px;
}
/* line 185, ../sass/noticia.scss */
.listado p {
  display: none;
}
/* line 186, ../sass/noticia.scss */
.listado li {
  background: #eeeeee;
  padding: 10px;
}
/* line 187, ../sass/noticia.scss */
.listado li a {
  color: #000000;
}
/* line 188, ../sass/noticia.scss */
.listado li:nth-child(2n+1) {
  background: #ffffff;
}

/* line 194, ../sass/noticia.scss */
.OUTBRAIN .AR_1 {
  position: relative;
  clear: both;
}
/* line 195, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .ob_org_header {
  background: none;
  font: bold 24px "montserratLight", Tahoma, Geneva, sans-serif;
  color: #000000;
  text-transform: inherit;
  padding: 0;
  width: 100%;
  margin: 0 0 10px;
}
/* line 196, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .ob_container {
  min-height: 225px;
}
/* line 197, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .item-container {
  overflow: hidden;
}
/* line 198, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .item-container .strip-img {
  width: 100%;
  height: auto;
}
/* line 199, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .item-container .strip-rec-link-title {
  font: bold 20px/22px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 200, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .item-container .strip-rec-link-title:hover {
  color: black !important;
}
/* line 202, ../sass/noticia.scss */
.OUTBRAIN .AR_1 .item-container .item-link-container {
  overflow: hidden;
}

/* line 206, ../sass/noticia.scss */
.OUTBRAIN .AR_2 .strip-img {
  width: 100%;
  height: auto;
}
/* line 207, ../sass/noticia.scss */
.OUTBRAIN .AR_2 .strip-rec-link-title {
  font: bold 14px/15.5px "montserratLight", Tahoma, Geneva, sans-serif;
  margin: 0 0 15px;
}
/* line 208, ../sass/noticia.scss */
.OUTBRAIN .AR_2 .strip-rec-link-title:hover {
  color: black !important;
}
/* line 210, ../sass/noticia.scss */
.OUTBRAIN .AR_2 .strip-rec-link-source {
  color: #000000;
}

/* line 214, ../sass/noticia.scss */
ul.polaroids a:first-child {
  margin-left: 0;
}

/* line 217, ../sass/noticia.scss */
#FichaTecnica {
  background-color: #FCFCFC;
  font: 13px/18px "montserratLight", Tahoma, Geneva, sans-serif;
}
/* line 218, ../sass/noticia.scss */
#FichaTecnica h1 {
  color: #999;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
/* line 219, ../sass/noticia.scss */
#FichaTecnica h3 {
  color: #999;
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 5px 0;
  text-align: left;
}
/* line 220, ../sass/noticia.scss */
#FichaTecnica .FichaTecnicaPartido {
  border-bottom: 0;
  padding-bottom: 0;
  width: 155px;
}
/* line 221, ../sass/noticia.scss */
#FichaTecnica .FichaTecnicaPartido td {
  background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-equipo.jpg") no-repeat;
  color: #333;
  /*font-size: 17px; font-weight: bold;*/
  height: 30px;
  padding-left: 5px;
  width: 80%;
}
/* line 222, ../sass/noticia.scss */
#FichaTecnica .FichaTecnicaPartido th {
  background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-equipo-resultado.jpg") 0 bottom;
  border-bottom: 1px solid #000;
  border-bottom: 0px;
  color: #fff;
  /*font-size: 17px; font-weight: bold;*/
  padding-bottom: 0px;
  text-align: center;
  width: 20%;
}
/* line 224, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaGoleadores {
  border-bottom: 1px dashed #aaa;
  color: #000;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 7px;
  padding-left: 7px;
}
/* line 226, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTab {
  margin-top: 10px;
  width: 95%;
}
/* line 227, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTab th {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}
/* line 228, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTab strong {
  clear: both;
  color: #333;
  display: block;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 229, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTab tr {
  margin: 0 0 20px;
  padding: 0 0 20px;
  display: block;
  border-bottom: solid 1px #e2e2e2;
}
/* line 231, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTabVideos {
  margin-top: 7px;
  width: 195px;
}
/* line 232, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTabVideos th {
  background: #ff6600 url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ficha_tecnica/fondo-video.jpg") no-repeat;
  border-bottom: 0px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  height: 22px;
  line-height: 10px;
  padding: 0 0 0 30px;
  text-align: left;
}
/* line 233, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTabVideos th a {
  color: #fff;
  text-decoration: none;
}
/* line 234, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTabVideos th a:hover {
  color: #fc0;
  text-decoration: none;
}
/* line 236, ../sass/noticia.scss */
#FichaTecnica #FichaTecnicaDatos .FichaTecnicaDatosTabVideos td {
  color: #666;
  font-size: 12px;
  line-height: 16px;
  padding-top: 6px;
  text-align: left;
}

/* line 241, ../sass/noticia.scss */
#FichaTecnicaBotonera {
  width: 180px;
}
/* line 242, ../sass/noticia.scss */
#FichaTecnicaBotonera p {
  font-size: 12px;
  font-weight: bold;
  color: #ae7541;
  margin: 0;
  height: 28px;
  padding-left: 5px;
  padding-top: 5px;
  text-decoration: none;
  width: 180px;
}
/* line 243, ../sass/noticia.scss */
#FichaTecnicaBotonera p a {
  color: #666;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
/* line 244, ../sass/noticia.scss */
#FichaTecnicaBotonera p a:hover {
  text-decoration: underline;
}

/* line 253, ../sass/noticia.scss */
.tabs ul li.envia .enviarNav {
  background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/fnd_capa_envia.gif") no-repeat scroll center top #f8f8f8;
  border-bottom: 1px solid #56525E;
  border-left: 1px dotted #56525E;
  border-right: 1px dotted #56525E;
  height: 270px;
  left: -393px;
  margin: 7px 0 3px;
  opacity: 1;
  padding: 0;
  position: absolute;
  top: 16px;
  width: 445px;
  z-index: 20;
}

/* line 270, ../sass/noticia.scss */
#correcionesDespliega {
  background-color: #F3F2F1;
  clear: both;
  display: none;
  font-family: Arial,Helvetica,sans-serif;
  margin-bottom: 1.5ex;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 10px;
  position: relative;
}

/* line 281, ../sass/noticia.scss */
#correcionesDespliega h3 {
  font-size: 14px;
  margin-bottom: 1ex;
}

/* line 285, ../sass/noticia.scss */
#correcionesDespliega form div {
  float: right;
  width: 49%;
}

/* line 289, ../sass/noticia.scss */
#correcionesDespliega form .izda {
  float: left;
}

/* line 292, ../sass/noticia.scss */
#correcionesDespliega label {
  display: block;
}

/* line 295, ../sass/noticia.scss */
#correcionesDespliega input[type="text"] {
  border: 1px solid #CCCCCC;
  margin-bottom: 1ex;
  width: 180px;
}

/* line 300, ../sass/noticia.scss */
input[type="submit"], input[type="button"] {
  background-color: #000000;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 10px;
  padding: 5px 10px 4px;
  text-transform: uppercase;
}

/* line 308, ../sass/noticia.scss */
#correcionesDespliega textarea {
  border: 1px solid #CCCCCC;
  height: 85px;
  margin-bottom: 1ex;
  width: 295px;
}

/* line 314, ../sass/noticia.scss */
#correcionesDespliega .cerrar {
  height: 14px;
  position: absolute;
  right: 6px;
  top: 5px;
  width: 14px;
}

/* line 321, ../sass/noticia.scss */
#correcionesDespliega .cerrar a {
  background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/btn_cerrar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  height: 14px;
  width: 14px;
}

/* line 327, ../sass/noticia.scss */
#correcionesDespliega .cerrar a:hover {
  background-position: 0 -14px;
}

/* line 330, ../sass/noticia.scss */
#correcionesDespliega .cerrar a span {
  position: absolute;
  top: -999em;
}

/* line 338, ../sass/noticia.scss */
#js-valoracionNoticia {
  border-right: 1px dotted #666666;
  float: left;
  padding-right: 8px;
}

/* line 343, ../sass/noticia.scss */
.bloqueIntCorr .interSi, .bloqueIntCorr .interNo {
  background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0 6px;
  padding: 1px 0 3px 18px;
}

/* line 348, ../sass/noticia.scss */
.bloqueIntCorr .interSi {
  background-image: url("https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/interesa_si.gif");
  color: #006600;
}

/* line 352, ../sass/noticia.scss */
.bloqueIntCorr .interNo {
  background-image: url("https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/interesa_no.gif");
  color: #990000;
}

/*LINK NOTICIAS RELACIONADAS DOCUSAPIENS*/
/* line 358, ../sass/noticia.scss */
.noticiaMundial {
  /*LINK NOTICIAS RELACIONADAS DOCUSAPIENS*/
}
/* line 360, ../sass/noticia.scss */
.noticiaMundial .noticiasRelacionadasDocusapiens {
  overflow: hidden;
  text-align: right;
  display: none;
}
/* line 364, ../sass/noticia.scss */
.noticiaMundial .noticiasRelacionadasDocusapiens a {
  background: url("https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/logoDocusapiens.png") no-repeat left center;
  color: #333;
  float: right;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  margin: 10px 0;
  padding: 20px 0 20px 75px;
  outline: none;
}
/* line 373, ../sass/noticia.scss */
.noticiaMundial .noticiasRelacionadasDocusapiens a:hover {
  text-decoration: none;
}
/* line 375, ../sass/noticia.scss */
.noticiaMundial .noticiasRelacionadasDocusapiens a:hover strong {
  border: 2px solid #207aaf;
  color: #207aaf;
  background: #fff;
}
/* line 382, ../sass/noticia.scss */
.noticiaMundial .noticiasRelacionadasDocusapiens strong {
  background: #207aaf;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  color: #fff;
  font-family: Tahoma,Geneva,sans-serif;
  font-size: 11px;
  margin-left: 10px;
  padding: 7px 10px;
  border: 2px solid #fff;
}
/* line 395, ../sass/noticia.scss */
.noticiaMundial .col-7 .noticiasRelacionadasDocusapiens strong {
  display: block;
  margin: 0;
  width: 80px;
}

@media (max-width: 989px) {
  /* line 406, ../sass/noticia.scss */
  #js-valoracionNoticia {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }

  /* line 408, ../sass/noticia.scss */
  .noticia time {
    width: 100%;
    margin: 0 auto 20px;
  }
  /* line 409, ../sass/noticia.scss */
  .noticia .flotaDerecha {
    width: 100%;
    float: none;
  }
  /* line 410, ../sass/noticia.scss */
  .noticia .flotaDerecha iframe {
    margin: 0 auto;
  }
  /* line 411, ../sass/noticia.scss */
  .noticia .flotaDerecha .promoTienda {
    width: 630px;
    margin: 0 auto;
  }
  /* line 413, ../sass/noticia.scss */
  .noticia .cuerpoNoticia {
    top: 0;
  }
  /* line 414, ../sass/noticia.scss */
  .noticia .cuerpoNoticia .sumario {
    display: block;
    width: 100%;
  }
  /* line 416, ../sass/noticia.scss */
  .noticia .col-4 {
    width: 100%;
    float: none;
    margin: 0 auto 20px;
  }
  /* line 417, ../sass/noticia.scss */
  .noticia .utilidades {
    /*.redesSociales { height:105px;
        li {
            &:first-child { width:100%; text-align: center; height:25px; padding:15px 0 0; margin:0;
                .contador { line-height: 25px;}
            }
        }
    }*/
  }
  /* line 418, ../sass/noticia.scss */
  .noticia .utilidades ul {
    width: 50%;
    float: left;
  }
  /* line 419, ../sass/noticia.scss */
  .noticia .utilidades .masMarca {
    border: 0;
  }
  /* line 428, ../sass/noticia.scss */
  .noticia .colocaBloqueRedesSociales {
    overflow: hidden;
    margin: 0 auto 20px;
  }
  /* line 429, ../sass/noticia.scss */
  .noticia #comentar {
    margin: 0 auto 20px;
  }

  /* line 432, ../sass/noticia.scss */
  .equipos .equipo {
    width: 34%;
  }
}
@media (max-width: 799px) {
  /* line 437, ../sass/noticia.scss */
  .equipos .equipo {
    width: 33%;
  }
}
@media (max-width: 767px) {
  /* line 443, ../sass/noticia.scss */
  .noticia header h1 {
    font: bold 46px/110% "montserratBold",Tahoma,Geneva,sans-serif;
  }

  /* line 446, ../sass/noticia.scss */
  .OUTBRAIN .AR_1 .ob_container {
    min-height: 155px;
  }

  /* line 447, ../sass/noticia.scss */
  .OUTBRAIN .AR_1 .item-container .strip-rec-link-title {
    font: bold 14.5px/15.5px "montserratLight", Tahoma, Geneva, sans-serif;
  }

  /* line 450, ../sass/noticia.scss */
  .equipos .equipo {
    width: 27%;
  }
}
@media (max-width: 599px) {
  /* line 456, ../sass/noticia.scss */
  .noticia header h1 {
    font: bold 38px/110% "montserratBold",Tahoma,Geneva,sans-serif;
  }
  /* line 459, ../sass/noticia.scss */
  .noticia .utilidades address {
    text-align: center;
  }
  /* line 460, ../sass/noticia.scss */
  .noticia .utilidades .masMarca {
    width: 100%;
    float: none;
    border-bottom: solid 1px #e2e2e2;
  }
  /* line 461, ../sass/noticia.scss */
  .noticia .utilidades .masMarca li {
    width: 30%;
    margin: 0 10%;
  }
  /* line 463, ../sass/noticia.scss */
  .noticia .utilidades .redesSociales {
    float: none;
    width: auto;
  }

  /* line 466, ../sass/noticia.scss */
  .OUTBRAIN {
    display: none;
  }
}
@media (max-width: 480px) {
  /* line 471, ../sass/noticia.scss */
  .noticia header h1 {
    font: bold 28px/110% "montserratBold",Tahoma,Geneva,sans-serif;
    letter-spacing: -1px;
  }
  /* line 475, ../sass/noticia.scss */
  .noticia .utilidades .masMarca li {
    width: 50%;
  }

  /* line 480, ../sass/noticia.scss */
  .equipos .equipo {
    width: 19%;
  }
}
